Tubepress < 1.6.5 - XSS

2008-07-09T00:00:00
ID WPVDB-ID:93A487FA-0439-4BBA-98F4-5DFAD1C6FC0B
Type wpvulndb
Reporter wpvulndb
Modified 2020-09-22T07:32:23

Description

The TubePress WordPress plugin was affected by a XSS security vulnerability.